Subject: [secdir] Secdir review of draft-ietf-teas-rsvp-te-srlg-collect

From: "Paul Hoffman" <[email-masked]>
Date: Sun, 27 Sep 2015 15:36:42 -0700

Greetings. This draft defines a new extension for RSVP-TE for collecting 
additional information. I could not see any security issues with the 
collection process or the proposed uses. The Security Considerations 
section is short, mostly hand-waving "you should be careful when doing 
this", but I couldn't think of anything better to say about any 
perceived threats.

--Paul Hoffman